Blog

Home > Failed To > Vmware Failed To Load Module Pk-gtk-module

Vmware Failed To Load Module Pk-gtk-module

Contents

Comment 19 Lukas Zapletal 2011-07-07 03:14:35 EDT I can confirm that helps. and it's useless. Set Update Time in Custom module on Grid 'sudo' is not installed, I can't install it, and it asks if I am root How do manufacturers detune engines? Edit bug mail Other bug subscribers Subscribe someone else Patches packagekit-gtk-module.diff (edit) Add patch Bug attachments derived from packagekit-gtk-module-0.4.8-1mdv2009.1.i586.rpm fixes https://bugs.launchpad.net/ubuntu/+source/packagekit/+bug/389766 (edit) Dependencies.txt (edit) XsessionErrors.txt (edit) Dependencies.txt (edit) Add attachment Remote Check This Out

Reload to refresh your session. Looking the previous comments and having to say that my system has not these problems, i've checked synaptic to control which packagekit is installed: i see that packagekit is no more This would appear to be regression on the previously fixed bug 610064. Word that means "to fill the air with a bad smell"? https://fruityglasspenguins.wordpress.com/2013/06/21/fixing-libcanberra-gtk-module-so-error-message-when-installing-vmware-workstation/

Failed To Load Module "pk-gtk-module" Centos

Lumify View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Lumify 03-25-2012, 04:55 PM #2 John VV LQ Muse Registered: Aug 2005 aaguillon View Public Profile View LQ Blog View Review Entries View HCL Entries View LQ Wiki Contributions Find More Posts by aaguillon 10-02-2014, 06:12 PM #8 samthewildone LQ Newbie Is there any indication in the books that Lupin was in love with Tonks? Aborting. # uname -a Linux 3.3.7-1.fc17.i686.PAE #1 SMP Mon May 21 22:42:05 UTC 2012 i686 i686 i386 GNU/Linux #rpm -qa | grep PackageKit PackageKit-glib-0.7.4-4.fc17.i686 PackageKit-gtk3-module-0.7.4-4.fc17.i686 PackageKit-yum-0.7.4-4.fc17.i686 PackageKit-gstreamer-plugin-0.7.4-4.fc17.i686 PackageKit-device-rebind-0.7.4-4.fc17.i686 PackageKit-command-not-found-0.7.4-4.fc17.i686 PackageKit-yum-plugin-0.7.4-4.fc17.i686 PackageKit-0.7.4-4.fc17.i686

Firefox is displaying the message but not crashing on karmic i386. I have updated eog, gedit, gcalctool from updates-testing repo. $ uname -r 2.6.38.7-30.fc15.x86_64 $ rpm -q eog eog-3.0.1-1.fc15.x86_64 $ rpm -q PackageKit-gtk-module PackageKit-gtk-module-0.6.15-1.fc15.x86_64 rpm -q gedit gedit-3.0.2-2.fc15.x86_64 $ rpm -q gcalctool Comment 18 Jeff Buhrt 2011-07-06 22:47:22 EDT This also seems to be a missing dependency on i386. Gtk Message Failed To Load Module Pk Gtk Module Ubuntu Browse other questions tagged vmware vmware-player or ask your own question.

Reply ↓ tony on May 16, 2014 at 2:57 pm said: That's a great tip, the only thing on the entire web that REALLY fixed the problem!!! Tôi là người tỉnh lẻ 4 years ago Funky Sodom of non-commercial arts g0tmi1k Hacking [Blackploit] Crack MD5, SHA1, MySQL, NTLM Free Online! 5 weeks ago Jorge 's Quest For Knowledge! more common way to say "act upon word or a promise" more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile Comment 3 Phil V 2011-01-12 18:29:19 EST This also happens when I run acroread in Fedora 13: Gtk-Message: Failed to load module "pk-gtk-module": libpk-gtk-module.so: cannot open shared object file: No such

Ahmad Samir View Public Profile Find all posts by Ahmad Samir Tags failed, load, module, pkgtkmodule « Previous Thread | Next Thread » Thread Tools Show Printable Version Display Modes Linear +"pk-gtk-module" +"redhat" Join Us! Not seeing a widget? (More info) Tai Long. As soon as most applications are ported, we can remove the dummy module again.

Pk-gtk-module Failed To Load

i got the packagekit-gtk-module rpm, opened it in archive manager and then extracted the missing .so to /usr/lib/gtk-2.0/modules. https://communities.vmware.com/thread/527495?start=0&tstart=0 If you need to reset your password, click here. Failed To Load Module "pk-gtk-module" Centos added /usr/lib/gtk-2.0 to /etc/ld.so.conf and ran ldconfig i also uninstalled all python and gtk nautilus plugins/extensions as well and so far so good.. :-D ftp://ftp.pbone.net/mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2009.1/i586/media/contrib/backports/packagekit-gtk-module-0.4.8-1mdv2009.1.i586.rpm kFuQ (derek-kfuq) wrote on 2009-12-16: #11 Libcanberra-gtk-module.so: Cannot Open Shared Object File: No Such File Or Directory Bookmark the permalink. 5 thoughts on “Fixing pk- & canberra-gtk-module error messages when installing VMWareWorkstation” rishi on November 30, 2013 at 4:50 am said: thanx a lot, it has worked.

All of that just to remove a message about canberra-gtk-module! his comment is here Having a problem logging in? Fill in your details below or click an icon to log in: Email (required) (Address never made public) Name (required) Website You are commenting using your WordPress.com account. (LogOut/Change) You are Can't use the "at" utility Is there a limit to the number of nested 'for' loops? Yum Install Pk Gtk Module

Brian Murray (brian-murray) on 2010-02-16 tags: added: patch Brian Murray (brian-murray) wrote on 2010-02-17: #16 I've unflagged the package as a patch as isn't a patch to an existing package. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. [email protected]:~$ sudo apt-get install libcanberra-gtk-module:i386 Reading package lists... http://getbetabox.com/failed-to/failed-to-load-module-mouse-module-requirement-mismatch-0.html Installing PackageKit-gtk3-module after upgrading from F14 to F15 solved the problem on i386.

All commands Get/List firefox bookmarks by tag from json backup 3 days ago Archangel Amael's BT Tutorials Thoughts, and updates. 3 years ago Blog do Bhior CLASSICS Elgar, Ligeti, Stravinsky, Wagner Pk-gtk-module Rpm sudo apt-get install libcanberra-gtk3-module works like a charm!! Terms Privacy Security Status Help You can't perform that action at this time.

Ask Ubuntu works best with JavaScript enabled Home Forums Posting Rules Linux Help & Resources Fedora Set-Up Guides Fedora Magazine Ask Fedora Fedora Project Fedora Project Links The Fedora Project Get

This entry was posted in Linux Brain Dumps and tagged canberra-gtk-module, ld.so.conf.d, ldconfig, libcanberra-gtk-module.so, libpk-gtk-module.so, pk-gtk-module, vmware, workstation by igarethwilliams. the list goes on kFuQ (derek-kfuq) wrote on 2009-12-16: #10 possible workaround. The original message is only a warning message and not an error. Yum Install Packagekit-gtk3-module PakcageKit-gtk3-module is installed, and I don't see anything else relevant to try to install. $ sudo yum list PackageKit\* Loaded plugins: langpacks, presto, refresh-packagekit Installed Packages PackageKit.x86_64 0.7.4-3.fc17 @anaconda-0 PackageKit-command-not-found.x86_64 0.7.4-3.fc17

Lumify View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Lumify 12-05-2012, 07:24 AM #4 roddersg LQ Newbie Registered: May 2011 Posts: Changed in packagekit (Ubuntu): importance: Undecided → High assignee: nobody → Canonical Desktop Team (canonical-desktop-team) Martin Pitt (pitti) wrote on 2010-02-19: #17 We do not support packagekit-gnome in the desktop team, Is it possible to manually set istream fail bit in C++11 Need a better layout, so that blank space can be utilized Do Air Traffic Controllers have to remember stall speeds navigate here Comment 8 Jim 2011-06-07 20:35:43 EDT I get similar error message running gedit from the command line.

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Evidently just a coincidence that the crash happened right after the packagekit error. Re: Workstation pro does not start anymore: libcanberra-gtk-module.so not found GvMariani Jan 28, 2016 12:21 AM (in response to nickcst) There is also a workaround for wks 12.1:edit /usr/bin/vmware What module or environment variable requests loading pk-gtk-module?

They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Reply ↓ Fredy on May 19, 2014 at 8:26 pm said: Muchas gracias.. Nevertheless, some details below if usefull. Possible related bugs: Bug #535097 Bug #572226 Nigel Babu (nigelbabu) on 2010-05-07 tags: removed: patch Sebastian Heinlein (glatzor) wrote on 2010-06-26: #34 The schemas file is provided by packagekit-gnome affects: gnome-settings-daemon

It is harmless and annoying at the same time. ;) Comment 30 Oleg Andreev 2012-05-30 08:27:50 EDT Judging from PackageKit.spec, the GTK2 pk-gtk-module is deprecated (http://pkgs.fedoraproject.org/gitweb/?p=PackageKit.git;a=blob;f=PackageKit.spec;h=33a848ca1aba5c64d6e892501d2c0cdea50e0462;hb=HEAD#l74). Installing PackageKit-gtk3-module solved the problem for me. Comment 17 Jim 2011-06-18 23:05:40 EDT And installing PackageKit-gtk3-module solved the problem for me, too. Share This Page Legend Correct Answers - 10 points Visit Jeremy's Blog.

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Doing this , ubuntu-desktop has been uninstalled too, then i've reinstalled it. E,g,: $gedit & Gtk-Message: Failed to load module "pk-gtk-module" Comment 9 Joachim Frieben 2011-06-07 23:33:59 EDT (In reply to comment #8) No message here for F15 x86_64 with updates-testing when running I used to run it easily after installing new fedora without problems.

That's because you might be using a 32-bit software and it expects the lib somewhere else. Find More Posts by samthewildone 11-04-2014, 02:24 PM #9 acousticks LQ Newbie Registered: Nov 2014 Posts: 1 Rep: gtk2, gtk3 Try the following sudo yum install libcanberra-gtk2.i686 sudo yum synaptic launch without any error message. [email protected]:~$ ---------- Post added 10-02-14 at 06:13 PM ---------- @aaguillion Last edited by samthewildone; 10-02-2014 at 06:16 PM.

Steps to Reproduce: 1. Not the answer you're looking for? Comment 14 Joachim Frieben 2011-06-16 05:32:52 EDT (In reply to comment #12) Uh, comment 13 actually applied to current F15.